Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FILL_SWITCH Struct Reference

List of all members.

## Public Attributes

SWITCH_TYPE | Type
inT8 | X
inT8 | Y
inT16 | YInit
inT16 | Delta

## Detailed Description

Definition at line 77 of file intproto.cpp.

## Member Data Documentation

inT16 FILL_SWITCH::Delta

Definition at line 82 of file intproto.cpp.

SWITCH_TYPE FILL_SWITCH::Type

Definition at line 79 of file intproto.cpp.

inT8 FILL_SWITCH::X

Definition at line 80 of file intproto.cpp.

inT8 FILL_SWITCH::Y

Definition at line 80 of file intproto.cpp.

inT16 FILL_SWITCH::YInit

Definition at line 81 of file intproto.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.cpp